import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitlesByProviderComponent } from './artitles-by-provider.component';

describe('ArtitlesByProviderComponent', () => {
  let component: ArtitlesByProviderComponent;
  let fixture: ComponentFixture<ArtitlesByProviderComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ArtitlesByProviderComponent]
    });
    fixture = TestBed.createComponent(ArtitlesByProviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
